* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* font-family: ; */
}

#wrapper {
    height: 100vh;
    overflow-y: auto;
    overflow-x: hidden;
    perspective: 10px;
}

.container{
    position: relative;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    transform-style: preserve-3d;
    z-index: -1;
}

.background {
    transform: translateZ(-40px) scale(6);
}

.foreground {
    transform: translateZ(-20px) scale(4);
}
h1 {
    font-family: "Roboto", sans-serif;
    position: absolute;
    top: 4rem;
    left: 50%;
    transform: translateX(-50%);
    font-size: 10rem;
    letter-spacing: 4px;
    color: white;
    text-shadow: 0 0 10px rgba(0,0,0,0.3  green, blue, alpha);
} 

.foreground, .background {
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: cover;
    z-index: -1;
}

section {
    background-color: rgb(45, 45, 45);
    color: white;
    padding: 5rem 0;
}
.heading {
    font-size: 5rem;
    padding: 0 10rem;
}

.text {
    font-size: 1.5rem;
    padding: 0 10rem;
    margin: 5rem 0;
}
.bg {
    position: relative;
    width: 100%;
    height: 500px;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;

}
.desc {
    position: absolute;
    background-color: white;
    color: black;
    padding: 0.5rem 2.5rem; 
    transform: translateX(-50%) translateX(-50%);
    top: 50%;
    left: 60%;
    font-size: 3.5rem;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
}
.bg1 {
    background-image: url(sport-1.jpg);
}
.bg2 {
    background-image: url(sport-2.jpg);
}
.bg3 {
    background-image: url(sport-3.jpg);
}